Novell ZENworks Configuration Management Preboot Service Opcode 0x21 Buffer Overflow Exploit

This module exploits a remote stack-based buffer overflow vulnerability in the Preboot Service component of Novell ZENworks Configuration Management, by sending a specially crafted packet to the port 998/TCP.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-43820
Product Version: 
12.3
Released Date: 
Friday, June 1, 2012 - 00:00